# Cells and Sections API

::: tensyl.sections
    options:
      show_source: false
      members:
        - BeamSection
        - ThinWallSegment
        - SectionProperties
        - ThinWallSection
        - thin_wall_section
        - blade_section
        - tee_section
        - zee_section
        - channel_section
        - hat_section

::: tensyl.cells
    options:
      show_source: false
      members:
        - BeamMember
        - CellNode
        - CellEdge
        - CanonicalUnitCell
        - StiffenerFamily
        - graph_unit_cell
        - unidirectional_cell
        - orthogrid_cell
        - braced_orthogrid_cell
        - equilateral_isogrid_cell
        - isosceles_triangle_grid_cell
        - kagome_cell
        - hexagonal_grid_cell
        - regular_hexagonal_grid_cell
        - star_cell
        - equilateral_star_cell
        - sandwich_hexagonal_core_cell
        - sandwich_orthogrid_core_cell
        - sandwich_star_core_cell
